@font-face {
  font-family: 'Noto_Sans_TC';
  src: url("fonts/Noto_Sans_TC/NotoSansTC-Regular.woff") format("woff"), url("fonts/Noto_Sans_TC/NotoSansTC-Regular.otf") format("opentype"), url("fonts/Noto_Sans_TC/NotoSansTC-Regular.eot") format("embedded-opentype"); }
@font-face {
  font-family: 'Noto_Sans_TC_bold';
  src: url("fonts/Noto_Sans_TC/NotoSansTC-Bold.otf") format("woff"), url("fonts/Noto_Sans_TC/NotoSansTC-Bold.otf") format("opentype"), url("fonts/Noto_Sans_TC/NotoSansTC-Bold.eot") format("embedded-opentype"); }
@font-face {
  font-family: 'Poppins';
  src: url("fonts/Poppins/Poppins-Regular.ttf") format("opentype"); }
@font-face {
  font-family: 'Poppins Bold';
  src: url("fonts/Poppins/Poppins-Bold.ttf") format("opentype"); }
@font-face {
  font-family: 'Titillium_Web';
  src: url("fonts/Titillium_Web/TitilliumWeb-Bold.ttf") format("opentype"); }
@font-face {
  font-family: 'Titillium_Web_light';
  src: url("fonts/Titillium_Web/TitilliumWeb-Regular.ttf") format("opentype"); }
*::-webkit-scrollbar {
  height: 10px;
  width: 12px;
  background-color: white;
  border-radius: 0; }

*::-webkit-scrollbar-thumb {
  background-color: #f6f6f6;
  border: 2px solid white; }

html {
  padding: 0 !important;
  overflow-x: hidden; }

body {
  font-size: 16px;
  width: 100%;
  overflow-x: hidden !important;
  background-color: white;
  color: #333 !important;
  counter-reset: num;
  min-height: 900px;
  font-family: 'Poppins', Arial, 'Noto Sans TC', sans-serif !important;
  padding-top: 55px; }
  @media (min-width: 992px) {
    body {
      font-size: 18px;
      padding-top: 80px; } }
  body p, body ul, body li {
    font-size: 1rem;
    line-height: 1.6rem;
    letter-spacing: 0.07rem; }
  body a {
    text-decoration: none;
    transition: all 0.3s linear !important; }
  body img {
    transition: all 0.3s linear; }
  body mark, body .mark {
    color: #009933 !important;
    padding: 0;
    font-weight: bold;
    background-color: transparent !important;
    margin: 0 0.2rem; }
  body .imp {
    color: red;
    font-size: 1.25rem; }
  body .btn {
    border: 0;
    padding: 0.6rem 1.5rem;
    border-radius: 25px;
    font-size: 1rem;
    text-transform: uppercase;
    display: flex;
    align-content: center;
    transition: all 0.3s linear; }
    body .btn i {
      font-size: 0.8rem; }
    @media (min-width: 992px) {
      body .btn {
        font-size: 0.88rem; } }
  body .btn-sm {
    font-size: 0.8rem;
    padding: 0.4rem 1.2rem !important;
    display: flex;
    align-items: center; }
    body .btn-sm i {
      font-size: 1rem; }
  body .btn-none {
    border: 0;
    border-radius: 0;
    background-color: transparent;
    display: flex;
    align-items: center; }
  body .btn-primary {
    background-color: #008641 !important;
    color: white !important; }
    body .btn-primary i {
      color: white !important; }
    body .btn-primary:hover, body .btn-primary:active, body .btn-primary:focus {
      background-color: #333 !important;
      color: white !important; }
  body .btn-light {
    background-color: white !important;
    color: #666 !important; }
    body .btn-light:hover, body .btn-light:active, body .btn-light:focus {
      background-color: #333 !important;
      color: white !important; }
  body .btn-light-others {
    background-color: white !important;
    color: #008641 !important;
    display: flex;
    align-items: center;
    min-width: 120px;
    justify-content: space-between;
    border: 1px solid #eaeaea !important; }
    body .btn-light-others:hover, body .btn-light-others:active, body .btn-light-others:focus {
      background-color: white !important;
      color: #008641 !important; }
  body .btn-outline-primary {
    background-color: transparent !important;
    border: 1px solid #008641 !important;
    color: #008641 !important; }
    body .btn-outline-primary:hover, body .btn-outline-primary:active, body .btn-outline-primary:focus {
      background-color: #008641 !important;
      border: 1px solid #008641 !important;
      color: white !important; }
  body .btn-outline-light {
    background-color: transparent !important;
    border: 1px solid white !important;
    color: white !important; }
    body .btn-outline-light:hover, body .btn-outline-light:active, body .btn-outline-light:focus {
      background-color: #008641 !important;
      border: 1px solid #008641 !important;
      color: white !important; }
  body .btn-outline-dark {
    background-color: transparent !important;
    border: 1px solid #666 !important;
    color: #666 !important; }
    body .btn-outline-dark:hover, body .btn-outline-dark:active, body .btn-outline-dark:focus {
      background-color: #333 !important;
      border: 1px solid #333 !important;
      color: white !important; }
  body .btn-send {
    color: #008641;
    border: 0; }
    body .btn-send i {
      font-size: 1.5rem; }
    body .btn-send:hover, body .btn-send:active, body .btn-send:focus {
      background-color: #008641;
      color: white;
      border: 0; }
  body .btn-refresh {
    font-size: 1.6rem;
    color: #008641;
    background-color: transparent;
    padding: 0.5rem 1rem !important;
    border: 0 !important;
    transition: all 0.3s linear; }
    body .btn-refresh i:before {
      transition: all 0.3s linear; }
    body .btn-refresh:hover, body .btn-refresh:active, body .btn-refresh:focus {
      color: #008641; }
      body .btn-refresh:hover i:before, body .btn-refresh:active i:before, body .btn-refresh:focus i:before {
        transform: rotate(180deg);
        transform-origin: center; }
  body .btn-play {
    border: 0;
    border-radius: 0;
    background-color: transparent;
    color: #008641;
    display: flex;
    align-items: center;
    position: relative; }
    body .btn-play:before {
      position: absolute;
      width: 70px;
      height: 70px;
      left: 50%;
      top: 50%;
      content: "";
      transform: translate(-50%, -50%);
      border-radius: 50%;
      z-index: 0;
      background-color: #008641;
      opacity: 0.6; }
    body .btn-play:after {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      width: 30px;
      height: 30px;
      content: "\F4F4";
      font-family: "Bootstrap-icons";
      font-size: 1.5rem;
      color: white;
      z-index: 1;
      display: flex;
      align-items: center;
      justify-content: center;
      transition: all 0.3s linear; }
    body .btn-play:hover i:after {
      background-color: rgba(255, 255, 255, 0.5);
      box-shadow: 0 0 15px rgba(255, 255, 255, 0.6); }
  body .btn-delete {
    border: 0;
    background-color: transparent !important;
    padding: 0;
    color: #999;
    font-size: 0.9rem; }

.container-fluid {
  --bs-gutter-x: 1.5rem;
  padding-right: calc(var(--bs-gutter-x) * 1) !important;
  padding-left: calc(var(--bs-gutter-x) * 1) !important; }
  @media (min-width: 769px) {
    .container-fluid {
      padding-right: calc(var(--bs-gutter-x) * 1.8) !important;
      padding-left: calc(var(--bs-gutter-x) * 1.8) !important; } }
  @media (min-width: 1200px) {
    .container-fluid {
      padding-right: calc(var(--bs-gutter-x) * 2.5) !important;
      padding-left: calc(var(--bs-gutter-x) * 2.5) !important; } }

body .btn-light-others, h3 {
  font-family: 'Titillium_Web', Arial, 'Noto Sans TC_bold', sans-serif !important; }

form .form-label {
  position: absolute;
  left: 2rem;
  top: .5rem;
  color: #999;
  font-size: 0.8rem; }
form .form-control {
  background-color: #f6f6f6;
  border-radius: 5px;
  border: 0;
  padding: 1.7rem 1.5rem 0.4rem 1.5rem;
  transition: all 0.3s linear; }

.offcanvas-inq {
  padding: 30px; }
  .offcanvas-inq .list {
    padding-bottom: 1rem;
    border-bottom: 1px dotted #eaeaea;
    margin: 0 0 1rem 0; }
    .offcanvas-inq .list .name {
      color: #333;
      font-size: 0.9rem;
      display: block; }
    .offcanvas-inq .list .btn-delete {
      border: 0;
      background-color: transparent;
      color: #999; }
  .offcanvas-inq .offcanvas-header {
    padding: 0;
    margin-bottom: 1rem; }
  .offcanvas-inq .offcanvas-body {
    position: relative;
    padding: 2.5rem 0 0 0; }
    .offcanvas-inq .offcanvas-body .msg {
      position: absolute;
      left: 0;
      top: 0;
      color: #009933;
      font-size: 0.8rem; }

.inquiry .inq-list {
  width: 100%;
  margin: 0 auto 1rem auto;
  padding: 15px;
  background-color: #f6f6f6;
  border-radius: 10px; }
  @media (min-width: 992px) {
    .inquiry .inq-list {
      width: 60%; } }
  .inquiry .inq-list .name {
    color: #333;
    font-size: 0.9rem;
    margin-bottom: 0.5rem;
    display: block; }
    @media (min-width: 769px) {
      .inquiry .inq-list .name {
        margin-bottom: 0; } }
    @media (min-width: 992px) {
      .inquiry .inq-list .name {
        margin-bottom: 0.5rem; } }
    @media (min-width: 1200px) {
      .inquiry .inq-list .name {
        margin-bottom: 0; } }
  .inquiry .inq-list .btn-delete {
    border: 0;
    background-color: transparent;
    color: #999; }
  .inquiry .inq-list .btn {
    border-radius: 0; }
  .inquiry .inq-list .btn-sm {
    padding: 5px 10px !important;
    height: 35px !important; }
  .inquiry .inq-list #minus-btn {
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important; }
  .inquiry .inq-list #plus-btn {
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important; }
  .inquiry .inq-list .form-control {
    padding: 5px 10px !important;
    height: 35px !important;
    background-color: white;
    border: 0;
    color: #999; }
  .inquiry .inq-list input::-webkit-outer-spin-button,
  .inquiry .inq-list input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0; }
  .inquiry .inq-list img {
    padding: 1rem;
    background-color: white;
    border-radius: 8px;
    overflow: hidden; }

.tips {
  font-size: 0.9rem;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap; }
  @media (min-width: 769px) {
    .tips {
      font-size: 1.1rem; } }
  .tips .keywords {
    margin: 0 10px;
    color: #009933;
    font-size: 0.9rem; }
    @media (min-width: 769px) {
      .tips .keywords {
        font-size: 1.3rem; } }
  .tips .mark {
    font-weight: normal;
    margin: 0 10px;
    font-size: 0.9rem; }
    @media (min-width: 769px) {
      .tips .mark {
        font-size: 1.3rem; } }

h3 {
  color: #008641; }

h4 {
  font-weight: bold;
  text-decoration: underline; }
